structure {base} | R Documentation

## Attribute Specification

### Description

`structure` returns the given object with its attributes set.

### Usage

    structure(data, ...)

### Arguments

`data` | an object which will have various attributes attached to it.
`...` | attributes, specified in `tag=value` form, which will be attached to data.

### Examples

    structure(1:6, dim = 2:3)

[Package Contents]